Magick++ 6.9.6

Public Member Functions | List of all members
Magick::PathClosePath Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathClosePath:
[legend]
Collaboration diagram for Magick::PathClosePath:
[legend]

## Public Member Functions
| PathClosePath (void)
| ~PathClosePath (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2418 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::PathClosePath::PathClosePath | ( | void |  | ) |
| inline

Definition at line 2421 of file Drawable.h.

Magick::PathClosePath::~PathClosePath | ( | void |  | ) |

Definition at line 1705 of file Drawable.cpp.

## Member Function Documentation

Magick::VPathBase * Magick::PathClosePath::copy | ( |  | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 1712 of file Drawable.cpp.

void Magick::PathClosePath::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 1708 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp